<?php
/**
 * @Statement: [ An Ordinary Person ]
 * @Author: 闻子 < QQ：270988107 >
 * @Copyright: 闻子 2016-2019 All rights reserved.
 *
 *    .--,       .--,
 *   ( (  \.---./  ) )
 *    '.__/o   o\__.'
 *       {=  ^  =}
 *        >  -  <
 *       /       \
 *      //       \\
 *     //|   .   |\\
 *     "'\       /'"_.-~^`'-.
 *        \  _  /--'         `
 *      ___)( )(___
 *     (((__) (__)))    高山仰止,景行行止.虽不能至,心向往之.
 *
 */

Route::alias('member','index/member');
Route::get('c/:id','index/index/index');
Route::get('class/:name','index/menu/index');
Route::get('menu/article/:name','index/menu/article');
Route::get('code/:id','index/scode/index');
Route::get('article/:id','index/article/index');
Route::get('page/:name','index/page/index');
Route::get('download/:id','index/scode/download');
Route::get('search/keyword-:keyword-id-:id','index/search/index');
return [

];
